/* 10/12/2018 */

body
{
	font-family: arial !important;
}

h1,h2,h3,h4,h5, .content-headline .menu-headline h2
{
	color: #006000;
	font-weight: bold;
}

.h3
{
	line-height: 150%;
}

u
{
	text-decoration: underline;
}

a, a:visited
{
	color: var(--col-links) !important;
}

.site-area-1 #placement-5-1 a:hover,
.site-area-1 #placement-7-1 a:hover
{
	background-color: var(--col-links-hover) !important;
}

.logo-container #logo img
{
	height1: 100px !important;
}

/* MAIN CONTENT LAYOUT  - MIDDLE OF PAGE */

.content-item-inner .content-headline h2
{
	margin-top: 0px;
}

.middle .main-editor-output
{
	font-size: 1.2em;	
}

.middle h2, .content-headline .menu-headline
{
	font-size: 1.7em;
	font-weight: bold !important;

}

.middle .main-editor-output h2
{
	font-size: 1.2em;
	font-weight: 400;
}

.middle .main-editor-output a:link:not(.bigLink),
.middle .main-editor-output a:visited:not(.bigLink),
.middle .main-editor-output a:active:not(.bigLink)
{
	/* text-decoration1: underline !important; */
	color: #0A5580  !important; /* #0A5580 #007ac2 */
	font-weight: bold;
	padding: 3px;

}

/*
.menu-headline a:visited
{
	text-decoration: none;
	color: green !important;
}
*/

.middle .main-editor-output a:hover
{
	background-color: #ffff66;
	color: black !important;
}


/* BREADCRUMB */

.breadcrumb ol li a
{
	color: #0A5580 !important;	/*  #0A5580 */
	font-weight: bold;
}

.breadcrumb ol li.current
{
	font-weight: bold;
}

/* LEFT section of site */

/*
.main-editor-output a:link
{
	color: #0A5580 !important;	/*  #0A5580 */
	font-weight: bold;
}
*/

/* MESSING WITH LEISURE */
.col .standard-list li.has-children > a:hover, .col .description-list li.has-children > a:hover, 
.col .standard-list li.has-children > a:focus, .col .description-list li.has-children > a:focus, 
.col .standard-list li.has-children > a:active, .col .description-list li.has-children > a:active
{
	background: transparent url("https://apps.castlepoint.gov.uk/cpapps/cpbc_CSS/images/sidemenu-arrow-black.png") no-repeat 8px 10px !important;
}


/* 
	#565660 !important

*/

/*
#placement-5-1 ol.current-page-menu li a,
#placement-5-2 ol.current-page-menu li a,
#placement-5-3 ol.current-page-menu li a
{
	color: white !important;
	background-color: #565660 !important;
}
*/

#placement-5-1 ol.current-page-menu li a
{
	backgound-color: #565660 !important;
}

#placement-5-1 ol.current-page-menu li.menu-item a:hover,
#placement-5-2 ol.current-page-menu li.menu-item a:hover,
#placement-5-3 ol.current-page-menu li.menu-item a:hover
{
	color: black;
}

#placement-5-1 ol.current-page-menu li a:hover,
#placement-5-2 ol.current-page-menu li a:hover,
#placement-5-3 ol.current-page-menu li a:hover

{
	color: black !important;
	background-color: #ffff66 !important;
}


/* Menu Buttons */

#site-nav-row .top-navigation #top-nav a
{
	background-color: #565660 !important; /*  #6b716b */
}

/* FOOTER LINKS  */

#site-footer-row ol li a
{
	color: #ffffff!important;
	background-color: #006400 !important;
}

/*
#placement-11-2 a, #verseone-credits a
{
	color: #0A5580  !important; 
	background-color: transparent !important;
	font-weight: bold;
}
*/

/*
#placement-11-3
{
	min-width: 50% !important;
	float: right;
}
*/


.page-utils-links-wrap a
{
	color: #0A5580  !important; 	
}

/* COOKIE COMPLIANCE BANNER */

#pecr-compliance-banner
{
	
	color: #902c1a !important; /*  902c1a tomato */
	margin-left: 40px;
	margin-right: 40px;
	display: inline-block;
	background-color: #d6f9e4 !important; /* d6f9e4 #a8edc4 */
	padding: 15px !important;
	border: 0px solid green !important;
	font-size: 1.2em !important;
	font-weight: normal;
	width: 60%;
	margin-left: 20% !important;
	text-align:center;
	bottom: auto!important;
	top: 40%;
	
}

#pecr-compliance-banner a
{
	color: black !important;
	text-decoration: underline;	
}

#pecr-compliance-banner .pecrsetting-button,
#pecr-compliance-banner input[type="submit"] 
{
	/* font-weight1: bold; */
	display: block;	
	margin: auto;
		
}


/*
.placement-row-3-up .page-placement
{
	width: auto !important;
}
*/


.goog-te-gadget-simple .goog-te-menu-value span,
.goog-te-gadget-simple .goog-te-menu-value

{
	color: black !important;
	text-decoration: none !important;
}

/* for council-services page */

.instance-2061 ul, .instance-2058 ul, .instance-2082 ul,
.instance-2081 ul, .instance-2085 ul, .instance-2057 ul,
.instance-2079 ul, .instance-2078 ul, .instance-2083 ul,
.instance-2060 ul, .instance-2091 ul, .instance-2064 ul,
.instance-2086 ul, .instance-2087 ul, .instance-2088 ul,
.instance-2059 ul, .instance-2094 ul, .instance-2093 ul,
.instance-2167 ul

{
	list-style:none !important;
	font-weight: normal !important;
	
}

.main-article-area-7 .placement-row-wrapper
{
	background-color: #f2f2f2;
	margin-bottom: 10px;
}



/* TO BE PUT BACK ONCE ALL EM LOCATED
em {
	color: tomato;
	margin-left: 40px;
	margin-right: 40px;
	display: inline-block;
	background-color: #a8edc4;
	padding: 5px;
	border: 2px solid green;

}
*/


/* Form styles */
.formLongQuestionYN label
{
	width: 85% !important;
}

.formLongQuestionYN .field
{
	width: 15% !important;
}

.formLongQuestionYN .field label
{
	width: 55px !important;
}

#container .middle .placement-row-1-up .form .formLongQuestionYN .field input
{
	margin-left: 5px;
	margin-right: 5px;
}



.powered-by-verseone a
{
	text-decoration: underline;	
	font-weight: bold;
}








